{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 26,
        "hour": 9,
        "minute": 29,
        "second": 22
    },
    "title": "Chapter III: Where the Light Leads　Easy",
    "subtitle": "Termina Island",
    "detail": "Chapter III: Where the Light Leads\nLocation: Termina Island\n\nExplore Termina Island\n\n　Adol・Karja　Lv. 21\n　Difficulty: Easy\n　Play Time:   1:33:50",
    "user_param": 0
}